﻿.kche-t46 .kche-flex-item-auto .more a{display:inline-block;padding:7px 25px;color:var(--color);border:1px solid var(--color);transition:all .3s;border-radius:30px;text-decoration:none}
.kche-t46 .kche-flex-item-auto .more a:hover{background:var(--color);color:#fff;}
.kche-t46 .kche-flex-item-auto p{margin:20px 0;}
@media (max-width:768px){.kche-t46 .kche-flex-item-auto p{margin:10px 0;}
.kche-t46 .kche-item-img{max-width:100%;}}